.typePay {
  width: 100%;
  height: 60px;
  flex-direction: column;
  background-color: #ffffff;
  border: 2px solid rgba(210, 213, 219, 0.8);
  border-radius: 8px;
  padding: 8px;
  margin-bottom: 17px;
  cursor: pointer;
  span {
    color: rgba(45, 45, 45, 0.55);
    font-size: 16px;
  }
}
.activePay {
  border: 2px solid #566cd6;
  span {
    color: #566cd6;
  }
  svg {
    color: #566cd6;
  }
}
